Subject: Ticket Assigned - Feedback or suggestions
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 14 Aug 2020 06:33:38 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions I purchased an item through the"Click and Collect". I was notified that the item was ready to pick-up. I traveled 60 km to pick up the item. I had to confirm receipt of item before I could open the shipping box. I did as required  and I then was allowed to open the box in the store, I then  observed that the item sent was the WRONG item. 
I called the 800-1111027 line, reported the problem and was told to send a picture of the item sent and describe the issue, and then to call back. I did so. I was then told that I could return the item and then repurchase it online. I inquired if the correct item could be sent and I was told that was against policy- no exchanges. I asked to speak with a supervisor / manager. I was told by your call center representative that "Why? They will tell you the same thing"  After I insisted that I wanted to hear from the Supervisor I was transferred. I spoke to a supervisor manager and was told  it is against policy?! I asked if they could confirm that the item was available as I could no longer find it on the BabyShop website. I was told that he would get back to me within 3 hours. It is now over 24 hours later and nobody has gotten back to me.
So now in order to get my refund, I must again, travel 60km back to the store and obtain a refund for an item that I never received.  While you have my money for an item you never delivered!
Terrible policy and terrible customer service. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1382710